@charset "UTF-8";
#container {
	background-image: url(../images/container_back.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	height: auto;
	min-height:650px;
	width: 900px;
}
#Navigator {
	height: auto;
	min-height:650px;
	width: 200px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	list-style-type: none;
}
#logo {
	margin-top: 10px;
	margin-bottom: 10px;
}
#container #Navigator ul li {
	list-style-type: none;
}
#page_sub {
	background-image: url(../images/tate_line.png);
	background-repeat: repeat-y;
	background-position: left;
	float: left;
	width: 640px;
	height: auto;
	min-height:620px;
	padding-left: 10px;
	padding-top: 30px;
	padding-right: 10px;
}
#footer_sub {
	clear: left;
	background-image: url(../images/footer_sub.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 900px;
	padding-top: 25px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#page_sub .contentsWaku h2 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 20px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #330;
	padding-bottom: 8px;
	margin-bottom: 20px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #330;
	text-indent: 15px;
	letter-spacing: 3px;
	line-height: 1.2em;
}
